
<STYLE TYPE="text/css">

h5 {line-height: 11pt; font-family: Georgia, serif ; font-size: 11px; color: #ff0000; font-weight:100; }
a.title1 {line-height: 14pt; letter-spacing: 0px; font-family: "Georgia" ; font-size:25px; color: #000000; font-weight:100; }
a.title {line-height: 13pt; letter-spacing: 0px; font-family: "Georgia" ; font-size:21px; color: #00215d; font-weight:100; }
a.tiny {line-height: 11pt; letter-spacing: 0px; font-size:11px; color: #999999; }
a.content {line-height: 1.3em; letter-spacing: 0px; font-family: "Georgia" ; font-size: 0.75em; color: #303030; font-weight:100; }
a.tel {letter-spacing: 0px; font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 26px; color: #85d4fd; font-weight:700; }
a.fax {letter-spacing: 0px; font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 15px; color: #85d4fd; font-weight:700; }
a.tel1 {letter-spacing: 0px; color: #ffffff; font-weight:700; }
a.enq {letter-spacing: 2px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Verdana, sans-serif; font-size: 22px; color: #cccccc; font-weight:100; }
a.enq2 {letter-spacing: 1px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Verdana, sans-serif; font-size: 14px; color: #cccccc; font-weight:100; }
a.grey { color: #999999; font-weight:100;  font-style: italic;}

headi { filter:alpha(opacity=99); -moz-opacity:.99; opacity:.99; z-index: 1000;}


.menubee{    width: 100%;    background-image:url('mbg.jpg'); }
	
.menubee ul{    margin: 0; padding: 0;    float: left;}
 
.menubee ul li{    display: inline;}
 
.menubee ul li a{    float: left; text-decoration: none; color: #ffffff;padding-left:27px;padding-right:28px;padding-top:12px;padding-bottom:11px; background-image:url('mbg.jpg'); font-size:14px; font-weight:700;font-family: Arial,sans-serif; border-right:1px solid #dd0000; text-transform:uppercase;}
.menubee ul li a.on{    float: left; text-decoration: none; color: #dd0000;padding-left:27px;padding-right:28px;padding-top:12px;padding-bottom:11px; background-image:url('mbg1.jpg'); font-size:14px; font-weight:700;font-family: Arial,sans-serif; border-right:1px solid #dd0000;text-transform:uppercase;  }
 
 
.menubee ul li a:hover, .menu ul li .current{   text-decoration: none;  background-image:url('mbg6.jpg');}
	
	
a.blue:link {  color: #246aeb;  text-decoration: none;  }
a.blue:active {  color: #246aeb;  text-decoration: none;  }
a.blue:visited {  color: #246aeb;  text-decoration: none;  }
a.blue:hover {  color: #246aeb;  text-decoration: underline;  }


a.email:link {  color: #606060;  text-decoration: none;  }
a.email:active {  color: #606060;  text-decoration: none;  }
a.email:visited {  color: #606060;  text-decoration: none;  }
a.email:hover {  color: #da37aa;  text-decoration: none;  }

img.pic { border: 1px solid #dddddd ; }
img.picb { border: 5px solid #385c77 ; }
img.pica { border: 1px solid #c1c2d8 ; margin-right: 15px; margin-bottom: 10px;}
img.picleft { border: 1px solid #dddddd ; margin-right: 15px; margin-bottom: 10px;}
img.picright{ border: 1px solid #dddddd ; margin-left: 15px; margin-bottom: 10px;}


.piclink { border: 1px solid #cccccc; } 
a:hover .piclink { border: 1px solid #2f9bc6; } 

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ol, dl {
  font-weight: normal;
}

h1 { 
  color: #ffffff; display:inline;
font-size: 28px; line-height: 25px; font-weight:100; letter-spacing:-0px;
}

h2 {  font-size: 19px; line-height: 21px;font-weight:700; color:#1d2e3b;display:inline;}

h3 {  font-size: 16px; color: #bb0000; font-weight:100; letter-spacing:-0px;display:inline;font-style: italic;}

h4 {  font-size: 20.1px; color: #2b6caf; font-family: "Rockwell",Arial,Helvetica,sans-serif; font-weight:100; letter-spacing:-0px;display:inline;}

h5 {  font-size: 20.1px; color: #4f630b; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Verdana, sans-serif;  font-weight:100; letter-spacing:-0px; display:inline;}

h6 {  font-size: 20.1px; color: #da8729; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Verdana, sans-serif;  font-weight:100; letter-spacing:-0px; display:inline;}


a.intro {  font-size: 1.2em; line-height: 1.5em;font-weight:700;  }

a.date {  color: #111111; font-weight:700; font-size: 11px; }
a.black {  color: #111111; font-weight:700; font-size: 1.1em; }
a.blue {  color: #3E6684; font-weight:700; font-size: 1.1em; }
a.red {  color: #02607C; font-weight:700; }
a.tel2 {  color: #1b2b38; font-weight:700; }
  a.small {  color: #666666; font-weight:100; font-size: .95em; line-height:1.3em;}
 a.green{color: #004526; font-family: Arial,Helvetica,sans-serif;font-weight:700; }
 a.quote2{color: #1185a3; font-family: "Georgia", Times,serif;font-weight:100;font-size: 1.1em;  line-height:1.4em;font-style: italic;}
 a.quote1{color: #2b4356; font-family: "Georgia", Times,serif;font-weight:100;font-size: 1.1em;  line-height:1.4em;font-style: italic;}
  
 a.nugt { color:#ffffff; font-weight:100; font-size: 20px; }

#nug3 { width:220px; color: #a0c2dc;
padding-top:10px; padding-bottom:10px; padding-left:12px; padding-right:8px; 
background-image:url('n3.jpg'); border: 5px solid #385c77 ; }



html, body, p, th, td, dd, dt {
  font: 13px "Trebuchet MS", Arial, Verdana, sans-serif;
line-height: 14pt;  color: #505050;
}

body
{background-color:#ffffff; background-image: url('bg.jpg'); background-repeat: repeat-x; background-position:center top;margin:0;padding:0; }



#line {	border-top: 1px solid #dbdbdb; width:740px; margin-bottom:0;}
#blank3 {border-top: 3px solid #ffffff;	width:740px; margin-bottom:0;}

#blank { border-top: 7px solid #ffffff;	}

#blank2 { border-top: 5px solid #27385b;}

#dots {	border-top: 1px dotted #bbbbbb; width:100%;}

a.menu:link {   color: #82a6c3;  text-decoration: none; text-transform:uppercase;}
a.menu:active {   color: #82a6c3;  text-decoration: none; text-transform:uppercase;}
a.menu:visited {   color: #82a6c3;  text-decoration: none; text-transform:uppercase;}
a.menu:hover {   color: #ffffff;  text-decoration: none; text-transform:uppercase;}

a.link:link {   color: #0f5b95;  text-decoration: underline; }
a.link:active {   color: #0f5b95;  text-decoration: underline; }
a.link:visited {   color: #0f5b95;  text-decoration: underline; }
a.link:hover {   color: #1d2e3b;  text-decoration: underline; }

a.linkb:link {   color: #83b5db;  text-decoration: underline; }
a.linkb:active {   color: #83b5db;  text-decoration: underline; }
a.linkb:visited {   color: #83b5db;  text-decoration: underline; }
a.linkb:hover {   color: #ffffff;  text-decoration: underline; }

a.linkn:link {   color: #64ac50;  text-decoration: none; }
a.linkn:active {   color: #64ac50;  text-decoration: none; }
a.linkn:visited {   color: #64ac50;  text-decoration: none; }
a.linkn:hover {   color: #64ac50;  text-decoration: underline; }

a.wink:link {   color: #ffffff;  text-decoration: none; }
a.wink:active {   color: #ffffff;  text-decoration: none; }
a.wink:visited {   color: #ffffff;  text-decoration: none; }
a.wink:hover {   color: #ffffff;  text-decoration: underline; }

a.linke:link {   color: #999999;  text-decoration: underline; }
a.linke:active {   color: #999999;  text-decoration: underline; }
a.linke:visited {   color: #999999;  text-decoration: underline; }
a.linke:hover {   color: #303030;  text-decoration: underline; }

a.ink2:link {   color: #5082b6;  text-decoration: underline; }
a.ink2:active {   color: #5082b6;  text-decoration: underline; }
a.ink2:visited {   color: #5082b6;  text-decoration: underline; }
a.ink2:hover {  color: #5082b6;  text-decoration: none; }

a.ink33 {   color: #273c4d ;font-size: 12px;}
a.ink3:link {   color: #009ce4;  text-decoration: underline; font-size: 11px;}
a.ink3:active {   color: #009ce4;  text-decoration: underline; font-size: 11px;}
a.ink3:visited {   color: #009ce4;  text-decoration: underline; font-size: 11px;}
a.ink3:hover {  color: #009ce4;  text-decoration: underline; font-size: 11px;}

a.ink1:link {   color: #afafaf;  text-decoration: underline; font-size: 12px;}
a.ink1:active {   color: #afafaf;  text-decoration: underline; font-size: 12px;}
a.ink1:visited {   color: #afafaf;  text-decoration: underline; font-size: 12px;}
a.ink1:hover {  color: #ffffff;  text-decoration: none; font-size: 12px;}


#menu1 {width: 300px;float:left;border: 0px solid #d0a37e;} 

#menu1 ul{ list-style-type:none;margin:0;padding:0;} 

#menu1 li{display: inline;/* for IE5 and IE6 */} 

#menu1 a{color: #ffffff;text-decoration: none; font-weight:100;font-size: 13px; display: block;padding: 10px; padding-left:25px; padding-top:10px; padding-bottom:10px;background-image: url('sm.jpg');border-bottom: 1px solid #30546f;text-align:left;text-transform:uppercase;} 

#menu1 a:link, #menu1 a:visited{color: #ffffff;} 

#menu1 a:hover{background-image: url('sm1.jpg');color: #ffffff;} 

#menu1 a.arrow {background-image: url('sm1.jpg');color: #03123c;}


</style>